       .cuadre{
       padding-top: 10px;
       padding-right: 250px;
       padding-left: 50px;
       line-height: 1px;
       }

       .format{
       padding-left: 50px;
       padding-right: 50px;
       padding-bottom: 20px;
       }

        .format2{
       padding-left: 50px;
       }

        p.format,td,p.format2{
        color: blue;
        font-family: Arial, Helvetica, sans-serif; }

        p.cuadre{
        color: black;
        font-family: Arial, Helvetica, sans-serif;
        font-style: italic;
        }

        h1.cuadre{
        color:black;
        }
        hr{
            width: 90%;
            border-top: 1px dashed black;
        }